/*
Theme Name: scalesquad
Theme URI: https://scalesquad.com
Description: Official child theme for scalesquad
Author: Scale Squad
Author https://scalesquad.com
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/







body{
	font-weight:400;
}

body .et_pb_text_inner p{
	font-size:17px !important;
}
body .et_pb_text_inner p a:hover, body .content a:hover, .gform_confirmation_message a:hover{
	text-decoration:underline !important;
}
footer a:hover, footer .et_pb_module_header:hover{
	text-decoration:underline;
}

.et_pb_text{word-wrap:normal}
h2{
	font-size: 60px;
}
h1{font-size:60px}

.et_pb_text_0 h1, .et_pb_text_3 h1{font-weight: 800;
    text-transform: uppercase;
    line-height: 1.1em;
	font-family: 'Roboto', Helvetica, Arial, Lucida, sans-serif;color:#d10002; padding-bottom:10px
}
@media (max-width: 1750px){
	h2{
		font-size: 50px;
	}
	h1{font-size:50px}

}
@media (max-width: 1120px) and (min-width: 981px){
	.why{font-size:94px!important; line-height:84px!important;}
	.et_pb_text_10 h2{font-size:94px!important; line-height:84px!important}
}
@media (max-width:980px) and (min-width:768px){
	.et_pb_text_6{max-width:none!important}
	
}
@media (max-width: 1024px){
	h2{
		font-size: 40px;
	}
	h1{font-size:40px}

}

.red-bullets ul li{
	margin-bottom:10px;
	font-size:17px;
	line-height:1.5em!important
}

.red-bullets ul li::marker{
	color:#D10002;
}

.three-col .et_pb_promo_description ul,.three-col .et_pb_promo .et_pb_button_wrapper,.three-col .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button{
	opacity:0!important;
    transition: all 1s;
}

@media all and (max-width: 980px){
	.three-col .et_pb_promo_description ul,.three-col .et_pb_promo .et_pb_button_wrapper,.three-col .et_pb_promo .et_pb_button_wrapper .et_pb_promo_button,.et_pb_promo .et_pb_promo_description,.et_pb_promo{
	opacity:1 !important;
    transition: none !important;
display:block;
}
	
	.hover-to-revealSection .et_pb_column{
background-image: linear-gradient(180deg,rgba(209,0,2,0.8) 0%,rgba(209,0,2,0.8) 100%), url(initial);
	}
	
	
}

.three-col .et_pb_column .arrow-btn{
	opacity:1!important;
}

.et_pb_promo{
	width:100%;
	height:100%;
}


.three-col .et_pb_promo:hover .et_pb_promo_description ul,.three-col .et_pb_promo:hover .et_pb_button_wrapper,.three-col .et_pb_promo:hover .et_pb_promo_button{
	opacity:1!important;
}


.et_pb_promo_description li {
    font-size: 17px !important;
    margin: 5px 0;
}

.three-col .et_pb_column:hover .arrow-btn{
	opacity:0!important;
    transition: all 1s;
}

.dica_divi_carousel_0 .dica-container .swiper-button-next, .dica_divi_carousel_0 .dica-container .swiper-button-prev{
	font-size: 17px!important;
    font-weight: 700;
    width: 18px!important;
    height: 18px!important;
    padding: 17px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
	margin:0!important;
}

.dica_divi_carousel_0 .dica-container .swiper-button-prev{
	margin-right:1px!important;
}

.swiper-buttton-container{
	margin-top:20px!important;
}






.et_pb_menu_1_tb_header.et_pb_menu .current_page_item a, .et_pb_menu_1_tb_header.et_pb_menu .current-menu-ancestor a,.et_pb_menu_1_tb_header.et_pb_menu .current-menu-ancestor a{
    color: #FF1D23 !important;
}
.et_pb_menu_1_tb_header.et_pb_menu .nav li ul.sub-menu a:active{
	color: #FF1D23 !important;

}
.sub-menu .current_page_item > a{
    color: #FF1D23 !important;
	text-decoration:underline;
}
@media all and (max-width:980px){
	
	.disableLink > a {
		pointer-events:none !important;
	}
	

	
}

.menu-item-has-children a:hover{
	opacity:1 !important;
}

/* Menu Hover Effects Style*/

.dl-menu-style1 ul.et-menu>li>a {
	position: relative;
	z-index: 1;
}
.dl-menu-style1 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: #d10002;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 50%;
    transition: 0.4s cubic-bezier(0.25, 0.1, 0, 1);
}

.dl-menu-style1 ul.et-menu>li>a:hover:before {
    width: 100%;
    left: calc(2px / -2);
}

.dl-menu-style1 ul.et-menu>li.menu-item-has-children>a:hover:before,.et-menu .menu-item-has-children>a:first-child:after{
    display: none;
}

.et-menu .menu-item-has-children>a:first-child {
    padding-right: 0!important;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
    padding-bottom: 4px;
}

.mobile-menu-section .et_pb_colum,.mobile-menu-section .et_pb_column .et_pb_menu,.mobile-menu-section .et_pb_column .et_pb_menu .et_pb_menu_inner_container,.mobile_nav,.et_pb_menu{
position: static!important;
}

.et-menu .sub-menu{
    padding: 0!important;
}

.et-menu .sub-menu li{
padding:0!important;
width:100%!important;
}


.et-menu .sub-menu li a{
width:100%!important;
max-width:100%!important;
padding: 14px 20px!important;

}

#page-container{
    overflow: hidden;
}

.dipl_testimonial_slider .layout1 .dipl_testimonial_meta{
	border-top:0!important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
        width: 100%;
        max-width: 100%;
  }

  .small-text{
    font-size: 29px;
    letter-spacing: 0.29px;
  }

.opened .mobile_menu_bar:before{
	content: 'M'!important;
}

.et_pb_row_2_tb_header{
	position:static !important;
}
.et_first_mobile_item,.et_mobile_menu .menu-item-has-children,.menu-item-55{
	margin-bottom:15px;
}
.et_mobile_menu li a:hover, .nav ul li a:hover,.et_mobile_menu .menu-item-has-children>a {
    background-color: rgba(0, 0, 0, 0)!important;
    opacity: 1!important;
}

.et_mobile_menu li a,.sub-menu li a:before{
	border-bottom: 0!important;
	position:relative;
	display: inline-block;
}

.et_mobile_menu li a:before,.sub-menu li a:before{
    position: absolute;
    content: '';
    display: block;
    z-index: 1;
    background: #d10002;
    width: 0;
    height: 2px;
    bottom: 0;
    left: 50%;
    transition: 0.4s cubic-bezier(0.25, 0.1, 0, 1);
}

.et_mobile_menu li a:hover:before,.sub-menu li a:hover:before {
    width: calc(100% + 2px);
    left: calc(2px / -2);
}

.et_pb_menu .et_mobile_menu{
	padding-top:60px !important;
	padding-bottom:60px !important;
}

.et_mobile_menu li a{
	padding-left:0!important;
	padding-right:0!important;
	margin-left:5%!important;
	margin-right:5%!important;
}

@media screen and (max-width:980px){
	
	.dica_divi_carousel_0 .dica-container .swiper-buttton-container {
    justify-content: center!important;
}
	.et_pb_menu_2_tb_header.et_pb_menu ul li li a{
		font-size:16px!important;
		font-weight:400!important;
		text-transform:capitalize!important;
	}
	
	.et_mobile_menu li li {
    padding-left: 0!important;
}
	.et_pb_menu .et_mobile_menu li ul {
    padding-left: 0!important;
}
	
    span.small-text{
        font-size: 22px;
        line-height: 24px;
        display: block;
      }
}


/* Gravity Forms Styling */
.gform_button {
    color: #FFFFFF !important;
    border-width: 3px !important;
    border-color: RGBA(255, 255, 255, 0) !important;
    border-radius: 0px;
    letter-spacing: 0.48px;
    font-size: 16px;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #d10002;
    padding: 15px;
}

.gform_button:hover {
	background:#000;
    border-width: 3px !important;
    border-color: RGBA(255, 255, 255, 0) !important;
}


.gform_wrapper.gravity-theme .gform_previous_button.button, .gform_wrapper.gravity-theme .gform_save_link.button, .gform_next_button {
    -webkit-appearance: none !important;
    color: #FFFFFF !important;
    border-width: 3px !important;
    border-color: RGBA(255, 255, 255, 0) !important;
    border-radius: 0px;
    letter-spacing: 0.48px;
    font-size: 16px;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #6b7280;
    padding: 15px;
}

.gform_previous_button.button:hover, .gform_next_button:hover, .gform_save_link.button:hover {
	background:#000 !important;
}

.gform_wrapper.gravity-theme .gsection{
	padding-bottom:30px;
	border-width:3px;
	margin-bottom:30px;
}

.customBullets p:before {
    display: inline-block;
    vertical-align: middle;
    background-size: 100%;
    height: 25px;
    width: 25px;
    content: "•";
    margin-left: -11px;
}



@media all and (min-width:980px){
.swiper-pagination-bullets{
	display:none;
}
}




@media all and (max-width:980px){
	.FAQs .et_pb_column{
		margin-bottom:13px;
	}
}



#menu-top-menu-1{
	display: flex;
	align-items: center; 
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul#menu-top-menu-1>li>a{
 padding: 5px;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul#menu-top-menu-1>li.menu-item-550>a{
		color: #d10002 !important;
    border-width: 3px !important;
    border-color: RGBA(255, 255, 255, 0);
    border-radius: 0px;
    letter-spacing: 0.48px;
    font-weight: 700 !important;
    background-color: #FFFFFF;
			padding: 10px;
}

.headerBTN{
	color: #d10002 !important;
    border-width: 2px !important;
    border-color: RGBA(255, 255, 255, 0);
    border-radius: 0px;
    letter-spacing: 0.48px;
    font-weight: 700 !important;
    background-color: #FFFFFF;
			padding: 10px;
		border: 1px solid transparent;
	margin-top: 4px !important;

}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li.headerBTN a{
	color: #d10002 !important;
	padding-top: 0px !important;
	padding-bottom: 0 !important;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li{
	display: flex;
	align-items: center;
}

.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li.headerBTN:hover{
	background: #000 !important;
		border: 2px solid #d10002;
}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li.headerBTN:hover a{
	color: #fff !important;
	text-decoration: none !important;
	border-bottom: 0 !important;

}
.et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li.headerBTN:hover a:hover:before{
	display: none !important;
}
@media all and (min-width: 981px){
.displayMobile{
	display: none !important;
}
}